@charset "utf-8";

/* CSS Document */
article div.contactform, article div#formDiv { padding: 0 0 0 0; }

.txt-fld {
	position: relative;
	padding: 10px 0px;
	float:left;
	display:block;
	width:50%;
	overflow:hidden;
}

.txt-fldh {
	position: relative;
	padding: 10px 0px;
	float:left;
	display:block;
	width:100%;
	overflow:hidden;
}

.txt-fld-wide {
	position: relative;
	padding: 10px 0px;
	display:block;
	width:100%;
	overflow:hidden;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 19px;
}

.txt-fld-wide textarea {
	width: 93%;
	height: 55px;
	padding:  8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.txt-fld select {
	width: 96%;
	height: 42px;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	background: #F7F7F7;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 19px;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
}

.txt-fld select label {
	display: block;
	width: 380px;
	padding-bottom: 8px;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 19px;
}

.txt-fld label {
	display: block;
	width: 90%;
	padding-bottom: 8px;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}

.txt-fldh label {
	display: block;
	width: 100%;
	float: left;
	padding: 8px 0;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}

.txt-fldh label.checkbox {
	display: block;
	width: 25%;
	float: left;
	padding: 8px 0;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}

.txt-fld-wide label {
	display: block;
	width: 90%;
	padding-bottom: 8px;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}

.txt-fld input {
	width: 88%;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.txt-fldh input {
	width: auto;
	padding: 8px;
	float: left;
	margin: 5px 10px 0 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #fff url(../images/body.gif) repeat top left;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

section.pmorinfo input {
	width: 90%;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
	text-align: center;
}

.txt-fld input[type="password"] {
	width: 315px;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	color: #222;
	background: #F7F7F7;
	font-family: arial !important;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
}

.txt-fld input.good_input { background: #e2f5f4 url(../images/good.png) 236px center no-repeat; }

.txt-fld input.error_input { background: #FDE0E0; }

.txt-fld textarea {
	width: 244px;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #810c16;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	min-height: 150px;
}

button, input.fbsubmit {
	float: left;
	font-family: "mentone";
	font-weight: 400;
	font-style: normal;
	font-size: 19px;
	background: #202020;
	text-transform: uppercase;
	border: none;
	width: auto;
	overflow: visible;
	color: #fff;
	margin: 15px 0 0 0;
	padding: 8px 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-khtml-border-radius: 15px;
	text-align:center;
	cursor:pointer;
}

button:hover, input.fbsubmit:hover {
	background: #810c16;
	color: #fff;
}


@media only screen and (max-width: 768px) {
	.txt-fld {width: 100%;}
	.txt-fldh label.checkbox {width: 50%;}
}